package com.xt.hb.gis.mapconfig.model;

import java.math.BigDecimal;

public class MapConfig {
    private String id;

    private String cdmc;

    private String cdtb;

    private String checkState;

    private String cdid;

    private String status;

    private BigDecimal sortno;

    private String fid;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }

    public String getCdmc() {
        return cdmc;
    }

    public void setCdmc(String cdmc) {
        this.cdmc = cdmc == null ? null : cdmc.trim();
    }

    public String getCdtb() {
        return cdtb;
    }

    public void setCdtb(String cdtb) {
        this.cdtb = cdtb == null ? null : cdtb.trim();
    }

    public String getCheckState() {
        return checkState;
    }

    public void setCheckState(String checkState) {
        this.checkState = checkState == null ? null : checkState.trim();
    }

    public String getCdid() {
        return cdid;
    }

    public void setCdid(String cdid) {
        this.cdid = cdid == null ? null : cdid.trim();
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status == null ? null : status.trim();
    }

    public BigDecimal getSortno() {
        return sortno;
    }

    public void setSortno(BigDecimal sortno) {
        this.sortno = sortno;
    }

    public String getFid() {
        return fid;
    }

    public void setFid(String fid) {
        this.fid = fid == null ? null : fid.trim();
    }
}